.accordion {
  width: 100%;
  font-family: inherit;
  box-shadow: 0 8px 25px rgba(0, 0, 0, .08);
}

.accordion-item {
  margin-bottom: 10px;
  overflow: hidden;
}

.accordion-header {
  width: 100%;
  background: #0C46A9;
  color: #fff;
  border: none;
  padding: 14px 16px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accordion-header:hover {
  background: #18325f;
  color: #fff;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease;
  padding: 0 16px;
  background: #fff;
}

.accordion-content p {
  margin: 14px 0;
}

.accordion-item.active .accordion-content {
  padding-bottom: 14px;
}

.icon {
  font-size: 20px;
  line-height: 1;
} 

button:hover {
  border: 0px!important;
} 

.accordion-content strong {
  font-weight: 700!important;
}   

.icon i {
    transition: transform 0.3s ease;
}

.accordion-header.active .icon i,
.accordion-item.active .icon i {
    transform: rotate(180deg);
}    